[{

	toolbar 顶部操作按钮栏定义数据:
		iconCls:图标class名称，btnName：方法说明，clickFun：按钮的点击方法
		list：layer下拉框数据，list.itemId：对应名称ID，list.layerId：图层类型对应的ID（与MapConst.js中一致），
		list.layerName：图层名称，list.layerCheck：初次加载时是否显示，list.bindTabTitle：对应绑定tab面板的title
		dropList:按钮下拉框，dropList.iconCls：按钮图标， dropList.btnName：按钮名称， dropList.clickFun：按钮执行方法
	"toolbar": [{
			"iconCls": "icon-movelayer",
			"btnName": "平移",
			"clickFun": "MapToolBar.moveTo()"
		}, {
			"iconCls": "icon-pointselect",
			"btnName": "点选",
			"clickFun": "MapToolBar.mapPoint()"
		}, {
			"iconCls": "icon-lineselect",
			"btnName": "线选",
			"clickFun": "MapToolBar.mapLine()"
		}, {
			"iconCls": "icon-platselect",
			"btnName": "框选",
			"clickFun": "MapToolBar.mapRectangle()"
		}, {
			"iconCls": "icon-circleselect",
			"btnName": "圈选",
			"clickFun": "MapToolBar.mapCircle()"
		}, {
			"iconCls": "icon-distance",
			"btnName": "测距",
			"clickFun": "MapToolBar.mapRuler()"
		}, {
			"iconCls": "icon-makepoint",
			"btnName": "标注",
			"clickFun": "MapToolBar.mapLabel()"
		}, {
			"iconCls": "icon-mapShaix",
			"btnName": "筛选    ▼",
			"dropList": [{
					"iconCls": "icon-pointselect",
					"btnName": "点选",
					"clickFun": "MapToolBar.mapPoint()"
				}, {
					"iconCls": "icon-lineselect",
					"btnName": "线选",
					"clickFun": "MapToolBar.mapLine()"
				}, {
					"iconCls": "icon-platselect",
					"btnName": "框选",
					"clickFun": "MapToolBar.mapRectangle()"
				}, {
					"iconCls": "icon-circleselect",
					"btnName": "圈选",
					"clickFun": "MapToolBar.mapCircle()"
				}
			]
		}, {
			"iconCls": "icon-layerall",
			"btnName": "图层    ▼",
			"list": [{
					"itemId": "toolbar-monitor-layer",
					"layerId": "1",
					"layerName": "摄像头图层",
					"layerCheck":"checked",
					"bindTabTitle":"摄像头"
				}, {
					"itemId": "toolbar-location-layer",
					"layerId": "2",
					"layerName": "监控路口图层",
					"layerCheck":"checked",
					"bindTabTitle":"车辆卡口"
				}, {
					"itemId": "toolbar-chegps-layer",
					"layerId": "3",
					"layerName": "警车GPS图层",
					"bindTabTitle":"警车GPS"
				}
			]
		}, {
			"iconCls": "icon-clearall",
			"btnName": "清除",
			"clickFun": "MapToolBar.mapClear()"
		}, {
			"iconCls": "icon-suoxuan",
			"btnName": "所选",
			"clickFun": "MapToolBar.selectedGrid()",
			"position":"right"
		}
	],
	
	menulist 左侧tab定义数据
	title：tab的名称，id：tab对应的ID，格式xx-tab，content：tab的内容，渲染时会另定义，一般为空
	
	"menulist": [{
			"title": "摄像头",
			"id": "monitor-tab",
			"content": ""
		}, {
			"title": "车辆卡口",
			"id": "jklk-tab",
			"content": ""
		}, {
			"title": "警车GPS",
			"id": "chegps-tab",
			"content": ""
		}
	],
	
	selectedlist 右侧已选tab定义数据
	title：tab的名称，id：tab对应的ID，格式xx-tab-selected，content：tab的内容，渲染时会另定义，一般为空
	注意：已选的tab面板title要与右侧的对应tab一致
	
	"selectedlist": [{
			"title": "摄像头",
			"id": "monitor-tab-selected",
			"content": ""
		}, {
			"title": "车辆卡口",
			"id": "jklk-tab-selected",
			"content": ""
		}, {
			"title": "警车GPS",
			"id": "chegps-tab-selected",
			"content": ""
		}
	]
}]